Bug 12280 - error: failed to remove directory /mnt/sysimage/var/lib/anaconda-rebuilddb960979905: Directory not empty
error: failed to remove directory /mnt/sysimage/var/lib/anaconda-rebuilddb960...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-06-14 13:14 EDT by James Manning
Modified: 2007-03-26 23:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-18 12:26:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Manning 2000-06-14 13:14:41 EDT
Above error when attempting an upgrade from 6.2 to beta1.  Very low
priority :)
Comment 1 Brock Organ 2000-07-18 12:26:45 EDT
this is fixed in a post-beta3 internal build ... thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.